Error con el plugin Hard Limiter dll vs. 2.1.1 y 2.1.2

Para discutir de Audacity en Español
Forum rules
ImagePor favor tenga en cuenta que la mayor parte del personal de Audacity sólo habla Inglés, por lo que no podemos garantizar que sus preguntas en español sean respondidas.

Si su pregunta no ha sido contestada, y puede escribir/leer en Inglés, por favor pregunte en el área en Inglés correspondiente a su sistema operativo y versión de Audacity. Si es posible, por favor, responda a su pregunta en el foro en español y dar allí la dirección web de la pregunta que realizara en el Foro de Inglés.
Post Reply
Pedrox78
Posts: 5
Joined: Tue May 10, 2016 10:48 am
Operating System: Windows 8 or 8.1

Error con el plugin Hard Limiter dll vs. 2.1.1 y 2.1.2

Post by Pedrox78 » Tue May 10, 2016 11:35 am

Hola, tengo un problema despues de aplicar el Hard Limiter a una pista, me dice : fallo al intentar iniciar el siguiente efecto: Hard Limiter.


Puede encontrar mas informacion en Ayuda -> Mostrar registro

6:30:11: Error: No se pudo abrir la librería dinámica 'C:\Program Files\Audacity\plug-ins\hard_limiter_1413.dll' (error 126: no se puede encontrar el módulo especificado.)

Gale Andrews
Quality Assurance
Posts: 25982
Joined: Fri Jul 27, 2007 12:02 am
Operating System: Windows 10

Re: Error con el plugin Hard Limiter dll vs. 2.1.1 y 2.1.2

Post by Gale Andrews » Wed May 11, 2016 10:01 am

Try http://www.fosshub.com/Audacity.html/LA ... 0.4.15.exe

Given you also posted in the Windows board, please continue the discussion there http://forum.audacityteam.org/viewtopic ... 46&t=91348.


Gale
________________________________________FOR INSTANT HELP: (Click on Link below)
* * * * * Tips * * * * * Tutorials * * * * * Quick Start Guide * * * * * Audacity Manual

Post Reply